fbpx
Connect with us

Apple

4 Reasons Not to Install iPadOS 13.6.1 & 11 Reasons You Should

Published

on

15 / 15

Don't Install iPadOS 13.6.1 If You Jailbreak

Don't Install iPadOS 13.6.1 If You Jailbreak

Developers have released a new jailbreak tool that's compatible with newer versions of iPadOS. However, it doesn't work with iPadOS 13.6.1, iPadOS 13.6, or iPadOS 13.5.1.

The developers behind the "unc0ver" jailbreaking tool for iOS have released a new version, dubbed 5.0.0, that's compatible with iPadOS 13.5 and most versions of iPadOS/iOS that fall between iPadOS 13.5 and iOS 11.0. The jailbreak tool doesn't work with iOS 12.3-12.3.2 and iOS 12.4.2-12.4.5. 

unc0ver is compatible with newer iPad models like the iPad mini 5 and the seventh-generation iPad. 

That said, it doesn't work with iPadOS 13.5.1 or later. In fact, iPadOS 13.5.1's purpose was to plug up the exploit developers used for the jailbreak tool.

So if you want to jailbreak your iPad, you'll need to stick around on an older version of iPadOS. 

For more on the jailbreak, head to the official unc0ver website

15 / 15
Click to comment

Leave a Reply

Your email address will not be published. Required fields are marked *

This article may contain affiliate links. Click here for more details.

Featured